This project contains 1 outdated main dependency.

Crate rspirv

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 clippy^0.00.0.302up to date
 derive_more^0.150.99.17out of date
 fxhash^0.20.2.1up to date
 num-traits^0.20.2.15up to date
 spirv_headers~1.5.01.5.0up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 assert_matches^1.11.5.0up to date